@font-face {
  font-family: DepartureMono;
  src: url(assets/DepartureMono-Regular.woff2);
}
* {
    cursor: url("assets/arrow2.png") !important;
}
body {
    font-family: "DepartureMono";
    background-color: #ffc2d1;
    -webkit-font-smoothing: none;
    font-smooth: none;
    image-rendering: pixelated;
    height: 100vh;
    padding: 0;
    margin: 0;
}
#tea {
    position: absolute;
    top: 0;
    left: 0;
    margin: 5px;
    width: 7vw;
    text-wrap: wrap;
    text-align: center;
}
#container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
#content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 50%;
    min-width: 40%;
}
#content2 {
    top: 0;
    right: 0;
    margin-right: 7%;
    margin-top: 7%;
    position: absolute;
    display: flex;
    flex-direction: column;
    min-width: 20%;
    max-width: 35%;
}
#content2 div {
    width: 90%;
}
.box {
    border-width:8px;
    border-style:solid;
    border-image: url("assets/cloud.png") 8 fill round;
    margin-bottom:8px;
}
.box h2 {
    border-style: none none dotted none;
    border-color: #ff45c5;
    text-align: center;
}
h1 {
    font-size: 22px;
}
h2 {
    font-size: 17px;
}
h3, p {
    font-size: 11px;
}
#header {
    text-align: center;
    display: inline-block;
}
.switch {
    text-decoration: underline;
    font-size: 13px;
}
.switch:hover {
    cursor: default;
}
#shelfrecent {
    text-align: center;
    position: relative;
    top: 0;
    left: 0;
}
.shelfbg {
    position: relative;
    top: 0;
    left: 0;
}
.booksrecent {
    height: 90px !important;
    width: 60px;
    position: absolute;
}
.covers {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
    transform: scale(1);
}
.covers:hover {
    transform: scale(2);
    overflow: visible;
    object-fit: fill;
    z-index: 500;
    position: relative;
}
.bookinfo {
    display: none;
    position: relative;
    z-index: 600;
    background-color: white;
    transform: scale(2);
    font-size: 1vh;
    margin-top: 45px;
}
.ratings {
    position: absolute;
    z-index: 600;
    display: none;
    margin-top: -150px;
    background-color: white;
    width: 60px;
    text-align: center;
    transform: scale(2);
    font-size: 1.2vh;
}
#chatbubble {
    position: fixed;
    bottom: 0;
    left: 0;
}
#bookchat {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
}
#closechat {
    position: fixed;
    display: none;
    bottom: 400px;
    left: 300px;
}

#cat {
    position: fixed;
    bottom: 0;
    right: 0;
}